Bug 728679 - python-webtest-1.3.4 is available
Summary: python-webtest-1.3.4 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-webtest
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ricky Zhou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 10:43 UTC by Upstream Release Monitoring
Modified: 2012-06-24 10:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-24 10:55:18 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-06 10:43:26 UTC
Latest upstream release: 1.2.4
Current version in Fedora Rawhide: 1.2.3
URL: http://pypi.python.org/packages/source/W/WebTest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-29 10:43:38 UTC
Latest upstream release: 1.3
Current version in Fedora Rawhide: 1.2.3
URL: http://pypi.python.org/packages/source/W/WebTest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-09-24 10:47:30 UTC
Latest upstream release: 1.3.1
Current version in Fedora Rawhide: 1.2.3
URL: http://pypi.python.org/packages/source/W/WebTest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-10-19 10:45:36 UTC
Latest upstream release: 1.3.2
Current version in Fedora Rawhide: 1.2.3
URL: http://pypi.python.org/packages/source/W/WebTest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2011-11-22 11:45:09 UTC
Latest upstream release: 1.3.3
Current version in Fedora Rawhide: 1.2.3
URL: http://pypi.python.org/packages/source/W/WebTest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2012-05-05 10:43:38 UTC
Latest upstream release: 1.3.4
Current version in Fedora Rawhide: 1.3.3
URL: http://pypi.python.org/packages/source/W/WebTest

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Ricky Zhou 2012-06-24 10:55:18 UTC
Updated to 1.3.4 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.